<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    .container{
        text-align: center;
        background-image: url("./images/background-01.jpg");
        padding-top: 50px;
        padding-bottom: 80px;
    }
    h1{
        text-align: center;
        color: white;
    }
    p{
        text-align: center;
        color: white;
        font-size: 18px;
    }
    button{
        color: white;
        background-color: red;
        font-size: 16px;
        height: 40px;
        border: none;
        padding: 0 13px;
    }
</style>
<body>
    <div class="container">
        <h1>Don't miss this special offer!</h1>
        <p>Get it now for just $10! the price will be increased after 50 downloads</p>

        <button>Get the latest version of Bootslander</button>
    </div>
    
</body>
</html>